<?php

		$remainInsertionSql="insert into customerbalance (
		date,
		customerId,
		currencyId,
		amount,
		dollarAmount
		)
		values(
		'$date',
		'$customerId',
		'$counterCurrency',
		'$currencyAmount',
		'$sumDollar'
		)";
		$remainInsertionquery=$db ->query($remainInsertionSql);
?>